#Home
{
   text-align: center;
}
body
{
   background-color: #FF0000;
}
#Line9
{
   border-color: #000000;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   height: 1px;
   vertical-align: top;
   margin: 5px 0px 5px 0px;
   padding: 0;
}
#Line7
{
   border-color: #000000;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   height: 1px;
   vertical-align: top;
   margin: 5px 0px 5px 0px;
   padding: 0;
}
#Line1
{
   border-color: #A0A0A0;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   height: 1px;
   vertical-align: top;
   margin: 5px 0px 5px 0px;
   padding: 0;
}
#Marquee1
{
   background-color: #EEEEEE;
   background-image: none;
   border: 1px solid #C0C0C0;
   text-align: center;
   margin: 0;
}
#Marquee1
{
   display: block;
   float: left;
   width: 100%;
   height: 38px;
   vertical-align: top;
}
#Collapsible1
{
   text-align: center;
}
.ui-table-reflow.ui-responsive
{
    display: table;
}
#Line3
{
   border-color: #A0A0A0;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   height: 1px;
   vertical-align: top;
   margin: 5px 0px 5px 0px;
   padding: 0;
}
#Line5
{
   border-color: #A0A0A0;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   height: 1px;
   vertical-align: top;
   margin: 5px 0px 5px 0px;
   padding: 0;
}
.ui-table-reflow.ui-responsive
{
    display: table;
}
.ui-table-reflow.ui-responsive
{
    display: table;
}
#PhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 33.33333333%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .thumbnail img
{
   border: 0px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
#Line4
{
   border-color: #A0A0A0;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   height: 1px;
   vertical-align: top;
   margin: 5px 0px 5px 0px;
   padding: 0;
}
#Line2
{
   border-color: #A0A0A0;
   border-style: solid;
   border-bottom-width: 0px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   height: 0px;
   vertical-align: top;
   margin: 5px 0px 5px 0px;
   padding: 0;
}
#Line6
{
   border-color: #A0A0A0;
   border-style: solid;
   border-bottom-width: 0px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   height: 0px;
   vertical-align: top;
   margin: 5px 0px 5px 0px;
   padding: 0;
}
#Line10
{
   border-color: #A0A0A0;
   border-style: solid;
   border-bottom-width: 1px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   height: 1px;
   vertical-align: top;
   margin: 5px 0px 5px 0px;
   padding: 0;
}
#Line8
{
   border-color: #A0A0A0;
   border-style: solid;
   border-bottom-width: 0px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   height: 0px;
   vertical-align: top;
   margin: 5px 0px 5px 0px;
   padding: 0;
}
